{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2678142",
  "tailles": [
    "L / 175-185 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Haibike Nduro 8 Freeride Sram GX 12V 720 Wh MX (29/27.5″) Gris Noir",
  "manufacturer": { "@type": "Organization", "name":"Haibike" },
  "description": "À la recherche d'un VTT électrique à la fois robuste et agile, mais qui offre aussi beaucoup d'agrément ? Chez lui sur les pistes exigeantes, le Haibike Nduro 8 Freeride est le jouet parfait pour les fans de freeride et des sites VTT. Compact et puissant, le moteur Yamaha PW-X3 au couple de 85 Nm vous conduit facilement jusqu'à l'entrée de votre piste favorite. Grâce à son design Fifty-Fifty, vous évitez de sacrifier la performance, que ce soit dans les ascensions techniques ou dans les descentes les plus difficiles. En outre, le triangle arrière progressif aux propriétés anti-cabrement optimisées offre encore plus d’efficacité dans les montées. Avec un débattement de 180 mm à l’avant et à l’arrière, des roues de tailles différentes et des freins à disque Magura MT7, vous êtes paré pour le hors piste.",
  "image": "https://product-cdn-frz.alltricks.com/medium/142/678142/2678142/5401717",
  "mpn": "45708450",
  "gtin13": "4054624152177",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 175-185 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 6499.99,
      "mpn": "45708450",
      "sku": "2676483",
      "gtin13": "4054624152177",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2802729-vtt_electrique_tout_suspendu_haibike_nduro_8_freeride_sram_gx_12v_720_wh_mx__29_27_5____gris_noir_2024"
    }
  ],
  "additionalProperty": {
    "millesime": 2024,
    "poids maximum": "120.0 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 180, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 180, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Sram GX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Haibike, Nduro PW-X3, Aluminium",
      "fourche": "Öhlins DH38 M.2, air, débattement : 180mm, pivot alu 1 1/8\", axe traversant 20 x 110mm",
      "amortisseur": "Öhlins TTX 22 M, Coil"
    },
    "assistance électrique": {
      "moteur": { "manufacturer": { "@type": "Organization", "name": "Yamaha" }, "modèle": "PW-X3", "puissance (W)" : 250, "couple (Nm)": 85},
      "batterie": "Yamaha InTube, 720 Wh (amovible)",
      "écran": "Yamaha, Interface - X"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram GX Eagle, manette Trigger 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram GX Eagle Transmission 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram GX 1275 Eagle, 10-50 dts", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram GX", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": "Haibike Components, The Crank ++, Aluminium, plateau 38 dts"
    },
    "équipements": {
      "freins": "Magura, MT7, 4-piston disc brake Magura, MDR-P 220/203 mm",
      "selle": "fi'zi:k, Terra Aidon X5-160",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium"
    },
    "roues": {
      "jantes": "Mavic, E- Deemax, roue libre XD",
      "pneus": {
        "avant": { "name": "Schwalbe, Magic Mary Evo TLE, 29 x 2.4\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } },
        "arrière": { "name": "Schwalbe, Big Betty Evo Gravity, 65-584, 27.5 x 2.6\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } }
       }
    },
    "direction": {
      "cintre": "Raceface Atlas Alu 820mm",
      "poignées": "Haibike, MTB grips",
      "potence": "Raceface Chester 35, Direct Mount, Diamètre: 35mm",
      "jeu de direction": "Acros, BlockLock, Aluminium"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 574, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1245, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 644, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 604, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1275, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 644, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 631, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1305, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 653, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 663, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.9, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1339, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 662, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" }
    }
  ]
}
